@charset "UTF-8";

.lp_wrap .faq {
  background-color: #d1d7e5;
}
.lp_wrap .faq .head {
  width: 27.2%;
  margin: auto;
  padding: 13.5% 0 7.5%;
}
.lp_wrap .faq dl {
  padding: 0% 6.667% 10%;
}
.lp_wrap .faq dl dt {
  position: relative;
  cursor: pointer;
  z-index: 1;
}
.lp_wrap .faq dl dt::before {
  content: "";
  display: block;
  position: absolute;
  top: 0%;
  right: 3%;
  width: 6.156%;
  height: 100%;
  background: url("../image/faq-close.png") center center/contain no-repeat;
}
.lp_wrap .faq dl dt::after {
  content: "";
  display: block;
  position: absolute;
  top: 0%;
  right: 3%;
  width: 6.156%;
  height: 100%;
  background: url("../image/faq-open.png") center center/contain no-repeat;
  transition: 0.4s;
  transform: rotate(0deg);
}
.lp_wrap .faq dl dt.open::after {
  transform: rotate(90deg);
}
.lp_wrap .faq dl dt:nth-of-type(n + 2) {
  margin-top: 5%;
}
.lp_wrap .faq dl dd {
  display: none;
  position: relative;
}
.lp_wrap .faq dl dd .mild1 a {
  position: absolute;
  display: block;
  top: 57%;
  left: 69.6%;
  width: 28%;
  height: 10%;
  cursor: pointer;
}
.lp_wrap .faq dl dd .mild2 a {
  position: absolute;
  display: block;
  top: 68%;
  left: 2.7%;
  width: 21.8%;
  height: 10%;
  cursor: pointer;
}